» Ubuntu » Paketit

Error

two or more packages specified (micro-httpd lucid)